<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<globalCompany>
    <fillTypeManager filename="fillType/fillTypes.xml"/>
    <densityMapHeightManager filename="fillType/densityMapHeightTypes.xml"/>
</globalCompany>
 
	